<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the pictures and find the words.</b>]]></rubric>
<imagepath>data/content/section_4/exercise_1/assets/</imagepath>

<word clue="chateau.jpg">CHATEAU</word>
<word clue="bridge.jpg">BRIDGE</word>
<word clue="gun.jpg">GUN</word>
<word clue="ski.jpg">SKI</word>
<word clue="thief.jpg">THIEF</word>
<word clue="cafe.jpg">CAFE</word>
<word clue="package.jpg">PACKAGE</word>
<word clue="balcony.jpg">BALCONY</word>
<word clue="painting.jpg">PAINTING</word>
<word clue="boat.jpg">BOAT</word>
<word clue="journalist.jpg">JOURNALIST</word>
<word clue="snowmobile.jpg">SNOWMOBILE</word>

</exercise>